<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="73173c2a3a2123af8d6e266c34c0d8da">
  <dict>
    <!--2022-11-21 10:18:43.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
  </dict>
</config>
